=== debian/control ===
Source: ros-indigo-roswww
Section: misc
Priority: extra
Maintainer: Isaac I.Y. Saito <iisaito@kinugarage.com>
Build-Depends: debhelper (>= 9.0.0), python-catkin-pkg, python-requests, ros-indigo-catkin, ros-indigo-rostest
Homepage: http://ros.org/wiki/roswww
Standards-Version: 3.9.2

Package: ros-indigo-roswww
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-rosbridge-server, ros-indigo-rosgraph, ros-indigo-rospack
Description: Feathery lightweight web server for ROS, that is based on Tornado web server module.
